/*-----------超链接样式---------------
 说明: 伪类:link :visited :hover分别代表超链接的通常、被访问后、和鼠标接触链接是的样式
 a标签代表通用超链接样式
 .menuA代表Blog导航条菜单的样式
 .titleA代表日志标题的样式
 .sideA代表侧栏的超链接样式
 .CategoryA代表树形分类的链接样式
 .more代表更多链接的样式
------------------------------------*/
 a:link{text-decoration:none;color:#C34000;}
 a:visited{text-decoration:none;color:#C34000;}
 a:hover{color:#FF5400;text-decoration:underline;}
 .sidepanel a:link{text-decoration:none;color:#C34000;}
 .sidepanel a:visited{text-decoration:none;color:#C34000;}
 .sidepanel a:hover{color:#FF5400;text-decoration:underline}
 #container #foot a:link,#container #foot a:visited{text-decoration:none;color:#CA5100;}
 #container #foot a:hover{color:#CA5100;text-decoration:underline}
 .menuA:link,.menuA:visited{background:url(DIV.gif) no-repeat 0px 0px;float:left;height:25px;font-size:14px;text-align:center;padding:1px 4px 1px 24px;text-decoration:none;color:#CA5100;font-weight:bold;}  
 .menuA:hover{color:#F84B47;text-decoration:underline;padding-left:28px;background:url(DIV.GIF) no-repeat 0px 0px;}
 .titleA:link{font-size:14px;text-decoration:none;font-weight:bold;text-align:left;color:#C34000;}
 .titleA:visited{font-size:14px;text-decoration:none;font-weight:bold;text-align:left;color:#C34000;}
 .titleA:hover{font-size:15px;color:#F84B47;text-decoration:underline;padding:0px 0px 0px 3px;}
 .sideA:link,.sideA:visited{padding-left:10px;height:18px;overflow:hidden;display:block;margin-bottom:2px;width:180px;line-height:140%;color:#C34000;}
 .sideA:hover{padding-left:10px;overflow:hidden;color:#CA5100;}
 .CategoryA:link,.CategoryA:visited{text-decoration:none;color:#C34000;}
 .CategoryA:hover{text-decoration:underline;}
 :link.more, :visited.more{font-weight:bold;background:url(MORE1.gif) no-repeat 0px 0px;padding-left:18px;margin:5px;text-decoration:none;padding:5px 5px 5px 30px;color:#C34000;}
 :hover.more{background:url(MORE.gif) no-repeat 0px 0px;padding-left:32px;color:#F84B47;text-decoration:underline;}  
 }

 /*---超链接样式定义结束---*/